RubyGems Navigation menu

jsonapi-hanami 0.1.2

Efficient, convenient, non-intrusive JSONAPI framework for Hanami.

Versions:

  1. 0.1.2 - May 04, 2017 (6.5 KB)
  2. 0.1.1 - December 02, 2016 (6 KB)
  3. 0.1.1.beta3 - November 18, 2016 (6.5 KB)
  4. 0.1.1.beta2 - November 16, 2016 (6.5 KB)
  5. 0.1.1.beta1 - October 29, 2016 (5.5 KB)

Runtime Dependencies (1):

  • jsonapi-rb ~> 0.1.1
  • Development Dependencies (2):

  • rake ~> 11.3
  • rspec ~> 3.5
  • Owners:

    Authors:

    • Lucas Hosseini

    SHA 256 checksum:

    d2e20725a961666633ff095fd7e71c6091cb152cc28b3d97cf96e67efbd1ae75

    Total downloads 3,751

    For this version 1,360

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: